﻿.p-no-margin {
    margin: 0;
}

.search-results-container {
    max-height: 120px;
    overflow-y: scroll;
    border: 1px solid #d8d7d9;
}

.attendee-dropdown {
    list-style-type: none;
    padding-left: 5px;
    margin-left: 0;
}

.result-list-item {
    cursor: pointer;
}

.result-list-item:hover {
    background-color: #fafafa;
}

.input-button-flex {
    display: flex;
    column-gap: 20px;
}

.input-flex-grow {
    flex-grow: 1;
}

.umb-loader-wrapper {
    position: static;
    margin-top: 0px;
}